count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- HGNC
- lncRNAdb
- MalaCards
- RefSeq
is_active: true
length: 1628
md5: f81750bb53c5a46e6243f8ca559dc602
publications: http://rnacentral.org/api/v1/rna/URS00007333DC/publications.yaml
rna_type: lncRNA
rnacentral_id: URS00007333DC
sequence: GCCACCUCAGGGGAAGCAACAGAUCGUCACUCGGUGUUCUCACCGAAAGCACGUAAUCGCCGGUGUAACUCAUGUUGGCUGGGGGGCCUCCCGGCGCGCGCGGAGAGGCUGGGGUGCGCCCCCAUGCAGCAUGCUUGUGCUCAAUUGCAGGGUCCUCGUUCUCGAGUGUGCAGAGGGCGGUGAGAGCUCAACUCUCGUCCCCACCUCCCACCCGCAGCUCCCCGGGUGGGUGAGGGAUGCCCUGGACUGGGGAUAGCCAGGUGGGAGUCCGUCGCUGUGUGGCCUGUGGUCUCGGAGUCUGUUCUCCUGGAGUCUCGCAUUUGCACCCCCUUCUUCGCAGUCCCCCUCCCAUAGACUUGCUCUGGGAAGCGCCUCUGCCUCCGACCCUAGCCGGAACCCCUUCGGGGCCAGAGUUUGAAGCCGUGGAUGUGCCUGCCUGGUGGCUUGUCCGAUUUGCACGGUGACUUGAUUACACUCUCUCAUUCAUGGUCACUUCCGAAGCGCUUUAGUGCCUUCCGUCCCUAAACCGCCAACAGCCAGAACGGCUUCUCCCCGCGGUUUGUCACUGAUCCGCAGGGCCCGGAAGGGCCUUCGUCUUACCCGGGAUCCACCUCUCCCCUCAUCUUCCCUGCCUACCUCUUCAUCCCACCUUCUGUCCUUGGAGAAACUCCCUCCUCCUCGCUGCCUGCCGGGCUUCGGAGUGACUCGGCAGAGACAGAGGCACAGGGGCUGCCCUGCUGCUCACCGGUCCACCCAUCUGCCUGGUCUUCUGGAGCUGAGGACUCGGGAAACCAUGCAAUUGAGGCAAGCCUUGGGCUGCUUUAGAGGCGCUGACAUCCGAGGAGACUUCUCCUGGGAGGUCCAACAGCCGAGCUUAGCCCACCGGGCUCUGGGAAAGACCCGACUGAGGCUAAAGCCGCCCCGGAAGGCCAAGUCCGAGUUCCAUUUCUUGAAGAGGCCGGCGCGCGUAAGGCUGUGACAUUGGCCCUGGCGACUGGCUUCCCAGGAGCUGUUCUUUCUCAGGAGCUCCACAGCGCGGGCCAUCUCCAGAAAACUGUCUUCAGAGUGUAUUUCCUUUUAUCGUCAACCCAGAGCCCCACCGCGGCUAAUGCAAGAGGCCAAAAAAUGUUUGGAGGAAGAAAAACAAAGGCAGGAAGUGGCGGCGGCCUGACGGUGCGUGUGUGUCUGCAGAGAAGGGAGGGAGCCGGCUCAGUCUCUUCUUGUUUUUCCAAACUUCAAGGUCCAGGCAGCCCUCUGCAGGGCCGGGCCCCAUUGCUCCCCGCGCGGCAUUGGAGGUGGCCGCCCGGAGAGGAGAAGGCCAACGCCUGCGCCAGGCUUGUCAGGCGGAAACGGCUAACAAGGAGAUUUGGUCAGCAAAACAGACCCAGCCUUUCCGAGGCUUCGUCUGACUUGGCCCGAAAGGUUGGGGAGGGGGGGCUUGCGCAGAGCCUCAGGGACCCUCCUCUCUGGGGACUACCAUCCCUGAGCCUUACGCUUCUUUCCACAGCCUUUGCAGGCGGAAUAUCGGAAUAAAGUGGGUCCAGGCGCCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS00007333DC.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00007333DC/xrefs.yaml
